bookdown::gitbook:
  css: css/style.css
  split_by: chapter
  config:
    toc:
      collapse: section
      before: |
        <li><a href="./">Data Visualization</a></li>
      after: |
        <li><a href="https://github.com/rstudio/bookdown" target="blank">Published with bookdown</a></li>
bookdown::html_chapters:
  css: css/style.css
